{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-oh-2025-2469963",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Ohio",
  "state_abbrev": "oh",
  "year": 2025,
  "plot_id": "2469963",
  "cooperator": "Doughty Valley Holsteins/T Miller",
  "planted_date": "2025-05-26",
  "harvested_date": "2025-11-13",
  "population_seeds_per_acre": 34500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Enogen",
      "product": "E107C1-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 241.6,
        "%MST": 18.4,
        "Test Weight": null,
        "Gross Revenue": 925.33
      },
      "entry_num": 6
    },
    {
      "rank": 2,
      "brand": "Enogen",
      "product": "E108K4-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 232.8,
        "%MST": 19.4,
        "Test Weight": null,
        "Gross Revenue": 879.98
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Enogen",
      "product": "E105Z5-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 228.8,
        "%MST": 17.6,
        "Test Weight": null,
        "Gross Revenue": 885.46
      },
      "entry_num": 7
    },
    {
      "rank": 4,
      "brand": "Enogen",
      "product": "E102K7-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 218.9,
        "%MST": 17.3,
        "Test Weight": null,
        "Gross Revenue": 850.43
      },
      "entry_num": 8
    },
    {
      "rank": 5,
      "brand": "Enogen",
      "product": "E111V7-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 218.7,
        "%MST": 20.1,
        "Test Weight": null,
        "Gross Revenue": 819.03
      },
      "entry_num": 4
    },
    {
      "rank": 6,
      "brand": "Enogen",
      "product": "E112S5-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 217.8,
        "%MST": 20.5,
        "Test Weight": null,
        "Gross Revenue": 811.3
      },
      "entry_num": 3
    },
    {
      "rank": 7,
      "brand": "Enogen",
      "product": "E117Z7-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 209.9,
        "%MST": 24.4,
        "Test Weight": null,
        "Gross Revenue": 740.95
      },
      "entry_num": 1
    },
    {
      "rank": 8,
      "brand": "Enogen",
      "product": "E114C4-DV-LL",
      "traits": "DuracadeViptera™ LL",
      "metrics": {
        "Yield": 205.4,
        "%MST": 23.0,
        "Test Weight": null,
        "Gross Revenue": 739.44
      },
      "entry_num": 2
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/oh/2025/2469963"
  ],
  "fetched_at": "2026-05-25T19:51:43.243018+00:00",
  "scraper_version": "0.1.0"
}
